sin개발자
214
2020-09-18 14:37:34
1
207

oauth2.0 구현 질문


선배님들 spring-security로 oauth2.0 구현을 할 때

최소한의 jdk버전이 있는지 확인을 할려면 어떤식으로 알아봐야되는지

조언 부탁드립니다.


지금 1주일 째 소셜 로그인을 붙잡고 있는데 해결되질 않네요;;


현재 jdk버전은 1.6입니다.

0
  • 답변 1

  • 인사동
    2020-09-18 15:55:48

    https://docs.spring.io/spring-security/site/docs/5.4.0/reference/html5/#oauth2

    문외한이지만 공식 가이드보다보니 항목이 있는데 이건 시도해 보신건가요

  • 로그인을 하시면 답변을 등록할 수 있습니다.